body {
  /* display: flex;
  align-items: center;
  justify-content: center; */
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
}

code {
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', */
    /* monospace; */
}
